Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free.

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

Xcache have already reached the version 3.0. But in Ubuntu 12.04, we still have version 1. How can we install Xcache 2 or 3 in Ubuntu 12.04?

share|improve this question
up vote 2 down vote accepted

xcache 2.0.0-2 is backported for precise by blubolt team.

You can download the .deb files from here

Alternate way to get 2.0.0-2 is to add the blubolt preciseplatform PPA

deb http://ppa.launchpad.net/blubolt/preciseplatform/ubuntu precise main 
deb-src http://ppa.launchpad.net/blubolt/preciseplatform/ubuntu precise main 

For more information https://launchpad.net/~blubolt/+archive/preciseplatform

share|improve this answer
    
Is it safe? Will it break stuff? – THpubs Dec 4 '12 at 5:21
    
I'm on Quantal and I run the latest version and it working fine. Not sure about precise. You can try out :) – devav2 Dec 4 '12 at 6:05

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.